@charset "utf-8";


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table.table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img{border: 0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body {
color:#333;
font-size:0.8rem;
font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
-webkit-text-size-adjust: none;
}


a{text-decoration:none;}
a{color:#00884d;text-decoration:none;}
a:hover{color:#ab7203;}
a:active, a:focus {outline:0;}

.wrap {
  margin: 30px;
}
.wrap::before {
  content: "";
  display: block;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-image: url(images/backimage2.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}

.tothetop{
width:50px;
height:50px;
display: block;
position:fixed;
    bottom: 10px;
    right: 10px;
    z-index: 3;
    opacity: 0.7;
}
    
.content {
padding:5%;
margin-right:1%;
overflow:hidden;
}

.banner{
display: block;
width:100%;
max-width:1200px;
margin:0 auto;
margin-top:50px;
height:auto;
}


.banner2{
display: block;
width:100%;
max-width:800px;
margin:0 auto;
margin-top:50px;
height:auto;
}

.logoimage{
display: block;
width:70%;
max-width:500px;
margin:0 auto;
margin-top:50px;
height:auto;
}

.languagearea{
    display: block;
    width:100%;
    margin-top:50px;
}


.language{
    display: block;
	float:right;
    width:100px;
    margin:10px;
    padding:2px;
    border: solid 1px black;
    font-size:15px;
    font-weight: bolder;
    text-align: center;
}

.guidearea{
 display: none;
}

.guide{
 display: none;
	}

.catch{
    font-size: 1.5rem;;
	font-weight:bolder;
	text-align: center;
    margin-bottom:20px;
    color:#000;
}

.catch::before {
 content: url(images/icon25x25.png);
 display: inline-block;
 vertical-align: middle;
 margin-right:10px;
}

.heading{
font-weight:bolder;
font-size:1.2rem;
text-align: center;
color:#000;
margin-top:10px;
}

.headingred{
font-weight:bolder;
font-size:1.1rem;
text-align: center;
padding:5px;
color:#fff;
background-color:red ;
margin-bottom:20px;
    border:solid 3px white;
}

.eventname{
font-weight:bolder;
font-size:15px;
text-align: left;
color:#000;
margin-top:20px;
}

.center{
    text-align: center;
}

.deco01 {
  background: #819d63;
  color: white;/*文字色*/
  padding: 0.2em;/*文字周りの余白*/
  border-radiusい: 0.2em;/*角丸*/
  margin-right: 10px;
  line-height: 2.0;
}

.deco02 {
  color: black;/*文字色*/
  border: solid 1px black;
  padding: 0.2em;/*文字周りの余白*/
  line-height: 2.0;
  margin-right: 10px;
}

.blue{
  color: #00638E;/*文字色*/
}

.red{
  color: red;/*文字色*/
}

.green{
  color: #199D9B;/*文字色*/
}

.deco05 {
  display: inline-block;
  width:100%;
  height:auto;
  font-size:1.5rem;
  font-weight: bolder;
  text-align: center;
  background: #000;
  color: white;/*文字色*/
  padding: 0.2em;/*文字周りの余白*/
  margin-top:20px;
}


.deco06 {
  display: inline-block;
  width:200px;
  height:auto;
  text-align: center;
  background: black;
  color: white;/*文字色*/
  padding: 0.2em;/*文字周りの余白*/
  margin-right: 10px;
  margin-top:20px;
  border: 2px solid #387d39;
}

.deco07 {
  display: inline-block;
  width:150px;
  height:auto;
  text-align: center;
  background: orange;
  color: white;/*文字色*/
  border-radius: 10px;/*角丸*/
  margin-left: 20px;
  margin-top:20px;
}

.deco07:hover{
    background:yellow;
    color:black;
}


.linebox{
    display: block;
    width:90%;
    height: auto;
    border:solid 1px black;
    background: #fff;
    margin:20px auto;
    padding:20px;
}

.whatbox{
    display: block;
    background-color: #FDDE8F;
    width:90%;
    height: auto;
    margin:20px auto;
    padding:20px;
}

.boxtext{
    margin:20px;
    column-count: 1;
}

.whattext{
    margin:20px;
}

.category{
    font-size:1.2rem;
    line-height: 1.2;
    font-weight: bolder;
}

.category::before {
 content: url(images/fr2024icon50x50.png);
 display: inline-block;
 vertical-align: middle;
}

.text{
 margin-top:20px;
 text-align: justify;
}

.largetext{
    font-size:1.5rem;
    font-weight: bolder;
}

.download{
    text-align: center;
    font-size:1.2rem;
    font-weight: normal;
    border-top:solid 1px black;    
    border-bottom:solid 1px black;    
}


.fullsize{
    width:100%;
}

/* 帯デザイン
------------------------------------------------------------*/
.obiarea{
    width:100%;
    height:30px;
    margin:30px auto 30px;
	text-align: center;
    vertical-align:middle;
    font-size:1.2rem;
    font-weight: bolder;
    color:#FFF;
	background-color: black;
    border: solid 3px white;
}

.exhibitor{
    font-size: 1.0rem;
    margin-bottom:10px;
    background-color: #fff;
    padding:10px;
}

.list{
    list-style: disc;
    margin-left:20px;
}

.left{
float:left;
clear:left;
margin:3px 5px 5px 0;
}

.right{
float:right;
clear:right;
margin:3px 0 5px 5px;
}

.photo {
	width: 50%;
    min-width: 300px;
    max-width: 600px;
	padding: 0px 10px 0px 0px;
    margin-top:10px;
    mix-blend-mode: multiply;
    z-index: -100;
}

.table1{
border-collapse:collapse;
margin-top:20px;
width: 100%;
}

.table1 td{
border-collapse:collapse;
background-color:#fff;
text-align:left;
vertical-align:middle;
padding:8px;
}

.table1 th{
background-color:#000;
text-align:center;
vertical-align: middle;
padding:8px;
white-space:nowrap;
color: #fff;
font-size:100%;
font-weight:bold;
letter-spacing:1px;
}


.table2{
border-collapse:collapse;
margin:20px auto 15px auto;
width: 100%;
}

.table2 td{
border-collapse:collapse;
background-color:#eae3d0;
text-align:left;
vertical-align:middle;
font-size:80%;
padding:8px;
}

.table2 th{
background-color:#000;
text-align:center;
vertical-align:middle;
padding:4px;
white-space:nowrap;
color: #fff;
border:solid 10px #eae3d0;
font-size:80%;
font-weight:bold;
letter-spacing:1px;
}

.table3{
border-collapse:collapse;
width: 100%;
margin-top:20px;
}

.table3 td{
border-collapse:collapse;
background-color:#FFF;
text-align:left;
vertical-align:middle;
padding:8px;
border:1px solid #000;
}

.table3 th{
background-color:#e9f2fb;
text-align:center;
vertical-align:middle;
padding:8px;
white-space:nowrap;
color: #151515;
border-top:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-left:1px solid #000;
font-size:100%;
font-weight:bold;
letter-spacing:1px;
}

.table4{
border-collapse:collapse;
width: 100%;
margin-top:20px;
}

.sche1{
background-color:#EAE4D0;
text-align:left;
vertical-align:middle;
padding:8px;
border:1px solid #000;
}

.sche2{
background-color:#F9BE00;
text-align:left;
vertical-align:middle;
padding:8px;
border:1px solid #000;
}

.sche3{
background-color:#efefef;
text-align:center;
vertical-align:middle;
padding:8px;
white-space:nowrap;
color: #151515;
border:1px solid #000;
font-size:15px;
font-weight:bold;
letter-spacing:1px;}

.sche4{
background-color:#fffbee;
text-align:left;
vertical-align:middle;
padding:8px;
border:1px solid #000;
}

.table4 td{
font-size:15px;
font-weight: bold;
}
.sche5{
background-color:#D3C9B3;
}

.table4 th{
text-align:center;
vertical-align:middle;
padding:8px;
white-space:nowrap;
color: #151515;
border: solid 1px black;
font-size:15px;
font-weight:bold;
letter-spacing:1px;
}

input, select, textarea {
font-size: 120%;
} 

.copy{
clear:both;
padding:5px;
text-align:center;
font-style:normal;
font-size:12px;
color:#fff;
background:#333;
}

/* ボタンデザイン
------------------------------------------------------------*/
a.btn_green {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
    font-size:15px;
	width: 70%;
	margin: auto;
    margin-top:20px;
	font-weight: bold;
	border: 2px solid #ffc672;
	background: #ffc672;
	color: #000;
	border-radius: 20px;
	transition: 0.5s;
}
a.btn_green:hover {
	color: #ffc672;
	background: #fff;
}


/* ハンバーガーメニュー
------------------------------------------------------------*/


.header {
  background-color:#09275c;
  position: fixed;
  top:0;
  width: 100%;
  height: 52px;

}

/* Nav items */
.menu {
  list-style: none;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  margin-top: 52px;
  padding: 0 0 5px 0;
  clear: both;
  background-color: #fff;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  transform: scale(1, 0);
  transform-origin: top;
}

/* Hamburger menu button */
.menu-btn:checked ~ .menu {
  transform: scale(1, 1);
  transform-origin: top;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

/* Hamburger menbu text */
.menu a {
  text-decoration: none;
  font-size: 16px;
  color: #40842f;
  opacity: 1;
}

.menu li {
  text-align: center;
  font-weight: bolder;
  padding: 5px 0;
  margin: 0 54px;
  opacity: 1;
  letter-spacing: 4px;
}

.menu a:hover{
   color: #40842f;
}

.menu-btn:checked ~ .menu a,
.menu-btn:checked ~ .menu li {
  opacity: 1;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
}

.menu-btn {
  display: none;
}

.menu-icon {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding: 24px 14px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.navicon {
  background: black;
  display: block;
  height: 3px;
  width: 26px;
  position: relative;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

.navicon:before,
.navicon:after {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  background: black;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

.navicon:before {
  top: 9px;
}

.navicon:after {
  bottom: 9px;
}

/* Hamburger Menu Animation Start */
.menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before {
  top: 0;
}
.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  bottom: 0;
}

.menu-btn:checked ~ .menu-icon .navicon {
  background: rgba(0, 0, 0, 0);
  transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}
/* Hamburger Menu Animation End */

/* Navbar Container */
.navtext-container {
background-color: #f9e7a7;
width: 100%;
  height: 52px;
  position: absolute;
  box-sizing: border-box;
  display: flex;
  justify-content:center;
  align-items:center;
}

/* Navbar Text */
.navtext {
  position: absolute;
  text-transform: uppercase;
  color: #000;
  font-size: 20px;
}



/* PC用
------------------------------------------------------------*/

@media screen and (min-width:768px) {
body {
font-size:0.9rem;
line-height:1.5;
}


a{color:#00884d;text-decoration:none;}
a:hover{color:#ab7203;}
a:active, a:focus {outline:0;}


p{
font-size:20px;
}

.content {
margin-bottom:10px;
overflow:hidden;
}

.header {
display: none;
}

.guidearea{
    display: block;
    width:100%;
	overflow:hidden;
    position:fixed;
    left:2%;
    top:0px;
    z-index:3;
    margin:0 auto;
}

.guide{
    font-size:clamp(0.5rem,1.0rem,1.5rem);
    font-weight:bold;
    display: block;
	text-align: center;
	float:left;
    margin: 0.5px;    
	width:16%;
	height:30px;
    padding-top:5px;
	color:#000;
	background-color: #f9e7a7;
	}

.guide:hover{
   background-color: #adc6c3;
    color: black;
}


.boxtext{
    margin:20px;
    column-count: 2;
}

.language{
    width:150px;
    font-size:20px;
}

.maincatch{
    font-size: 36px;

}

.maincatch::before {
 content: url(images/fr2024icon100x100.png);
 display: inline-block;
 vertical-align: middle;
}

.catch{
    font-size: 40px;
	font-weight:bolder;
	text-align: center;
    margin-bottom:20px;
    color:#000;
}

.catch::before {
 content: url(images/icon50x50.png);
 display: inline-block;
 vertical-align: middle;
 margin-right:20px;
}

.heading{
font-size:30px;
line-height:36px;
margin-top:10px;
}

.headingred{
font-size:30px;
padding:10px;
}

.eventname{
font-size:20px;
}

.center{
    text-align: center;
}


.deco05 {
  width:400px;
  margin-right: 10px;
}

.category{
    font-size:24px;
}


.largetext{
    font-size:24px;
}

/* 帯デザイン
------------------------------------------------------------*/
.obiarea{
    height:45px;
    font-size:30px;
}

.exhibitor{
    font-size: 1.2rem;
}

.list{
    list-style: disc;
    margin-left:20px;
}

.table1{
width: 500px;
}

.table2 td{
font-size:150%;
}

.table2 th{
font-size:150%;
}

.table3{
width: 500px;
}

.table4 td{
font-size:150%;
}

.table4 th{
font-size:150%;
}

.sche1{
    font-size:150%;
}
 
.sche2{
    font-size:150%;
}

.sche5{
    font-size:150%;
}
     
input, select, textarea {
font-size: 120%;
} 

.copy{
clear:both;
padding:5px;
text-align:center;
font-style:normal;
font-size:12px;
color:#fff;
background:#333;
}
    
.tothetop{
width:100px;
height:100px;
    }
/* ボタンデザイン
------------------------------------------------------------*/

a.btn_green{
	width: 60%;
	padding: 1rem 2rem;
	font-size:25px;
}


}
------------------------------------------------------------*/
------------------------------------------------------------*/